<?php
return [
    'team' => 'team',
    'teams' => 'teams',
    'official_website' => 'Official website',
    'login' => 'Login',
    'logout' => 'LogOut',
    'more' => 'More',
    'main_news' => 'Main News',
    'all' => 'All',
    'poll' => 'Poll',
    'votes' => 'vote|votes',
    'vote' => 'votes',
    'vote_login' => 'Please sign in with Facebook ',
    'rating' => 'rating',
    'goals' => 'goals',
    'assists' => 'assists',
    'school' => 'school',
    'tournament_table' => 'Tournament Table',
    'news' => 'News',
    'related_news' => 'Related News',
    'statistics' => 'Statistics',
    'player' => 'Reiting',
    'goaler' => 'Top scorer',
    'assistant' => 'Assistant',
    'statistic' => [
        'goaler' => [
            'title' => 'Top scorer',
            'value' => 'Goal'
        ],
        'assistant' => [
            'title' => 'Assistant',
            'value' => 'პასი'
        ],
        'player' => [
            'title' => 'Reiting',
            'value' => 'Point'
        ],
    ],
    'matches' => 'matches',
    'goals' => 'goals',
    'assists' => 'assists',
    'cards' => 'Cards',
    'calendar' => 'Calendar',
    'group' => 'group',
    'watch' => 'watch',
    'photo_gallery' => 'Photo Gallery',
    'age' => 'age',
    'yellow_card' => 'Yellow Card',
    'red_card' => 'Red Card',
    'information' => 'Information',
    'standings' => 'Standings',
    'win_short' => 'W',
    'lose_short' => 'L',
    'draw_short' => 'D',
    'highlights' => 'Highlights',
    'error' => 'Error',
    'you_already_voted' => 'You have already voted within last 24 hours, please try again',
    'facebook' => 'Facebook',
    'youtube' => 'Youtube',
    'gallery' => 'Gallery',
];
